Subject: RE: Basic Curatorial Workshop - Port Austin July 20
From: "Larry J. Wagenaar" <[email-masked]>
To: <[email-masked]>
Cc: "Patty and Mike Finan" <[email-masked]>
Date: Fri, 8 Jul 2005 12:59:28 -0400

TJ,

I am copying Patty Finan on this response to help you connect.  Patty is the
person in Pt. Austin I have been working with to set this workshop up.

TJ - the Basic Curatorial Skills workshop is scheduled to start at 9:30.
Lunch will be around 12 so you may want to plan on a break around 10:45.
After 45 min or so for lunch and informal conversation the workshop is
scheduled to end around 2:30.  Although you will have plenty of time for Q&A
during the workshop given the size of the audience you may want to budget
some time at the end to address specific concerns of those there.

As of today we have 22 registered.  My guess is the final number will be
25-27 if we get some last minute registrations.

I will send you your honoraria via the mail.  If you have copy expenses
please let me know so I can reimburse you.

Looks like a good crowd - and speaks well that we can bring additional
training workshops to the Thumb area.

Larry

Larry J. Wagenaar, Executive Director
The Historical Society of Michigan
1305 Abbott Rd.
East Lansing,  MI  48823
Phone: (517) 324-1828
Fax: (517) 324-4370
Mobile: (616) 283-4944
E-mail: [email-masked]

-----Original Message-----
From: TJ [mailto:[email-masked]]
Sent: Friday, July 08, 2005 12:25 PM
To: 'Larry J. Wagenaar'
Subject: RE: Basic Curatorial Workshop - Port Austin July 20

The most recent version of PowerPoint should be o.k. Incidentally, I'm
bringing one of my interns along to kill two birds with one stone --- she is
going to do some measurements for me at the Point Aux Barques Lighthouse of
their oil storage building, as we will have to recreate ours when we get the
Fort Gratiot Lighthouse, which looks to be in the near future.

TJ

------------------------------------
Port Huron Museum
T.J. Gaffney
Curator of Collections
[email-masked]
1115 6th Street
Port Huron, MI 48060
tel: (810) 982-0891 Ext. 16
fax: (810) 982-0053
------------------------------------

-----Original Message-----
From: Larry J. Wagenaar [mailto:[email-masked]]
Sent: Wednesday, July 06, 2005 7:09 PM
To: [email-masked]
Subject: Re: Basic Curatorial Workshop - Port Austin July 20

TJ,

They have a laptop with Powerpoint on it - what version of Powerpoint do you
need?

Larry

----- Original Message -----
From: "TJ" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 06, 2005 2:59 PM
Subject: RE: Basic Curatorial Workshop - Port Austin July 20

> Thanks Larry! Know the place well; I see what I can scrounge up. Maybe
this
> is the thing which will allow me to convince Steve to get one for
> Collections.....
>
> TJ
>
> ------------------------------------
> Port Huron Museum
> T.J. Gaffney
> Curator of Collections
> [email-masked]
> 1115 6th Street
> Port Huron, MI 48060
> tel: (810) 982-0891 Ext. 16
> fax: (810) 982-0053
> ------------------------------------
>
>
> -----Original Message-----
> From: Larry J. Wagenaar [mailto:[email-masked]]
> Sent: Wednesday, July 06, 2005 2:57 PM
> To: [email-masked]
> Subject: RE: Basic Curatorial Workshop - Port Austin July 20
>
>
> TJ,
>
> Not sure on the laptop.  I will check with the folks there.  Given this is
a
> small historical society and you want to make sure your disc will run
> properly I might suggest you see if you can find one to use.  As soon as I
> have a response from them I'll let you know.
>
> At present we have 20 people - a good turn out!  A few more will likely
> register next week and I will get you final numbers the Friday or Monday
> before your workshop.
>
> Thanks TJ!
>
> Larry
>
>
> Larry J. Wagenaar, Executive Director
> The Historical Society of Michigan
> 1305 Abbott Rd.
> East Lansing,  MI  48823
> Phone: (517) 324-1828
> Fax: (517) 324-4370
> Mobile: (616) 283-4944
> E-mail: [email-masked]
>
>
> -----Original Message-----
> From: TJ [mailto:[email-masked]]
> Sent: Wednesday, July 06, 2005 2:35 PM
> To: [email-masked]
> Subject: RE: Basic Curatorial Workshop - Port Austin July 20
>
>
> Larry-
>     Is there going to be a computer available to do Powerpoint? I have a
> digital projector I can bring, but would need some lead time if I have to
> find a lab top ---- my Powerpoint is burned to disc.
>
> TJ
>
> ------------------------------------
> Port Huron Museum
> T.J. Gaffney
> Curator of Collections
> [email-masked]
> 1115 6th Street
> Port Huron, MI 48060
> tel: (810) 982-0891 Ext. 16
> fax: (810) 982-0053
> ------------------------------------
>
>
> -----Original Message-----
> From: Larry J. Wagenaar [mailto:[email-masked]]
> Sent: Friday, June 03, 2005 11:29 AM
> To: Michigan History News
> Subject: Basic Curatorial Workshop - Port Austin July 20
>
>
> Basic Curatorial Skills Workshop
> July 20, 2005
> Port Austin, Michigan
>
> Many local historical societies, small museums, churches and civic
> organizations struggle with basic curatorial issues related to their
object
> collections. This workshop will address a wide variety of handling,
storage,
> preservation, cataloging and other issues that face staff and volunteers.
> TJ Gaffney, a professional curator with the Port Huron Museum, will be
> leading the workshop and exploring a wide variety of topics.
>
> Ever wonder what the best storage temperature and humidity should be and
how
> to monitor it?  Concerned how you should handle and store a valued Civil
War
> uniform or other textile item?  Wondering how what tools you need for
basic
> conservation techniques and how to do them?  This workshop will discuss
> these and many more topics facing volunteers and paid staff trying to keep
> up with the curatorial needs of their collections.
>
> This workshop will be held in Port Austin, in the "Thumb" area of
Michigan,
> on Wednesday July 20th from 9:30 am to 2:30 pm and includes lunch.  The
> workshop fee is $35 for members of the Historical Society of Michigan or
the
> Huron City Museums and $50 for non-members.  To register for this workshop
> on-line visit www.hsmichigan.org (Workshops & Tours) or call HSM toll-free
> at (800) 692-1828 to register over the phone.  For more information on the
> Basic Curatorial Skills Workshop feel free to e-mail us as well at
> [email-masked].
>
> The Historical Society of Michigan is excited to be able to partner with
the
> Huron City Museums as our local host for this training opportunity.
>
>
> Larry J. Wagenaar, Executive Director
> The Historical Society of Michigan
> 1305 Abbott Rd.
> East Lansing,  MI  48823
> Phone: (517) 324-1828
> Fax: (517) 324-4370
> Mobile: (616) 283-4944
> E-mail: [email-masked]
>
>